<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.feature.auth"
      label="tgauth feature"
      version="0.1.0.201307091449">

   <description url="http://www.example.com/description">
      Feature for TextGrid auth.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <includes
         id="authclient-feature"
         version="1.0.1"/>

   <plugin
         id="com.google.common.collect"
         download-size="1"
         install-size="1"
         version="1.0.11"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.authn"
         download-size="39"
         install-size="75"
         version="0.0.3.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.conf"
         download-size="27"
         install-size="47"
         version="1.0.2.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.browserfix"
         download-size="8"
         install-size="12"
         version="0.0.1.201307091449"
         unpack="false"/>



   <plugin
         id="info.textgrid.lab.core.tgauthclient"
         download-size="4"
         install-size="5"
         version="1.0.0.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.authn.source"
         download-size="22"
         install-size="55"
         version="0.0.3.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.conf.source"
         download-size="14"
         install-size="36"
         version="1.0.2.201307091449"
         unpack="false"/>

     <!-- source -->

   <plugin
         id="info.textgrid.lab.core.browserfix.source"
         download-size="6"
         install-size="11"
         version="0.0.1.201307091449"
         unpack="false"/>


   <plugin
         id="info.textgrid.lab.core.tgauthclient.source"
         download-size="3"
         install-size="3"
         version="1.0.0.201307091449"
         unpack="false"/>

</feature>
